<nav *ngIf="isLoggedIn" mat-tab-nav-bar>
  <ng-container *ngIf="!isManager">
  <a mat-tab-link
     *ngFor="let link of navlinks"
     [routerLink]="link.path"
     routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive"
  >
    {{link.label}}
  </a>
  </ng-container>

  <ng-container *ngIf="isManager">
  <a mat-tab-link

     *ngFor="let link of navlinksM"
     [routerLink]="link.path"
     routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive"
  >
    {{link.label}}
  </a>
  </ng-container>
</nav>

<router-outlet></router-outlet>
